Represents an App Configuration object.

## Table of contents

### Properties

- [id](AppConfigurationResponse.md#id)
- [name](AppConfigurationResponse.md#name)
- [settings](AppConfigurationResponse.md#settings)

## Properties

### id

• **id**: `string`

Unique identifier for the app configuration

#### Defined in

[types/appConfiguration.ts:7](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/appConfiguration.ts#L7)

___

### name

• **name**: `string`

Name of the app configuration

#### Defined in

[types/appConfiguration.ts:9](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/appConfiguration.ts#L9)

___

### settings

• `Optional` **settings**: `Record`\<`string`, `any`\>

Key-value pairs representing configuration settings

#### Defined in

[types/appConfiguration.ts:11](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/appConfiguration.ts#L11)
